overclockzonefanpage  overclockzoneth  TV  
Results 1 to 9 of 9

Thread: requirement ของเกมที่เค้าบอก....(ต่อด้านในงับ)

  1. #1
    OverclockZone Member happypig's Avatar
    Join Date
    28 Apr 2007

    Arrow requirement ของเกมที่เค้าบอก....(ต่อด้านในงับ)

    requirement ของเกม(ปัจจุบัน)ที่เค้าบอกว่า ต้องใช้วินโดว์ vista นี่ มันต้องการจริงๆ(รันบนวิสต้า แล้วลื่นสุดๆ) หรือว่าแค่ต้องการดันvista ให้คนต้องใช้กันแน่งับ

    ช่วยอธิบาย มือใหม่หัดขับหน่อยงับ....ขอบคุงงับ

  2. #2
    Spec manager wikorn's Avatar
    Join Date
    18 Sep 2006
    Location
    FB:wikorncom thailand www.wikorncom.com

    Default

    ส่วน มาก รันบนวิสต้า น่าจะต้องการ DX10 จากวิสต้านะครับ แต่ก็ลง xp ได้ไม่มีปัญหาครับ

  3. #3
    Moderator Gearhead's Avatar
    Join Date
    18 Sep 2006

    Default

    Quote Originally Posted by wikorn View Post
    ส่วน มาก รันบนวิสต้า น่าจะต้องการ DX10 จากวิสต้านะครับ แต่ก็ลง xp ได้ไม่มีปัญหาครับ
    ตามนั้นครับ

  4. #4
    OverclockZone Member happypig's Avatar
    Join Date
    28 Apr 2007

    Default

    งืม ทำไปได้

  5. #5
    OverclockZone Member คิม's Avatar
    Join Date
    14 Oct 2006
    Location
    เมืองนอก

    Default

    การตลาดของบิลเกตมัน ใจเย็นๆรอให้ทุกอย่างลงตัวดีกว่า

  6. #6
    OverclockZone Member Hokly's Avatar
    Join Date
    5 Jul 2007

    Default

    เครื่องผมเเค่ลงvistaก็อืดเเล้วครับ ถ้าลงเกมส์ด้วย ผมว่าไม่ต้องเล่นเเล้วครับ

  7. #7
    OverclockZone Member
    Join Date
    9 Mar 2007

    Default

    น่าจะใช้เมื่อต้องการรัน DX10 หน่ะครับ

  8. #8
    OverclockZone Member happypig's Avatar
    Join Date
    28 Apr 2007

    Default

    คุงง๊าบ

  9. #9
    OverclockZone Member ballmakoto's Avatar
    Join Date
    1 Dec 2006

    Default

    ถ้าอยากภาพสวย ขึ้นอะนะ แต่ไง XP มันก้เลิกพัฒนาแล้วด้วย


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •